CREATE TABLE hwm_xfrs_unq_recs (
    XFR_TM_UNQ_REC_ID        NUMBER(18, 0),
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    TM_REC_ID                NUMBER(18, 0),
    TM_REC_VERSION           NUMBER(9, 0) ,
    TM_REC_GRP_ID            NUMBER(18, 0),
    TM_REC_GRP_VERSION       NUMBER(9, 0) ,
    IN_USE_FLAG              VARCHAR2(80) ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    XFR_TM_UNQ_REC_ID        NUMBER(18, 0),
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    TM_REC_ID                NUMBER(18, 0),
    TM_REC_VERSION           NUMBER(9, 0) ,
    TM_REC_GRP_ID            NUMBER(18, 0),
    TM_REC_GRP_VERSION       NUMBER(9, 0) ,
    IN_USE_FLAG              VARCHAR2(80) ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hwm_xfrs_unq_recs PRIMARY KEY (XFR_TM_UNQ_REC_ID, XFR_TM_UNQ_REC_ID)
);
